### Method

# EDataServer SourceRefresh set_enabled

since: 3.6

#### Declaration [src]

    void
    e_source_refresh_set_enabled (
      ESourceRefresh* extension,
      gboolean enabled
    )

#### Description [src]

Sets whether to periodically fetch updates from a remote server.

The refresh interval is determined by the `ESourceRefresh:interval-minutes` property.

Available since: 3.6

Sets property | `EDataServer.SourceRefresh:enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable periodic refresh.